/* HEADER -----------------------------------------------------------------------------------------------*/

	.layout-a-h4-agent-name a{
		color: #623869!important;
	}

	.layout-a-header-wrapper {
		background-color: #f49dc3!important; 
	}
	.layout-a-header-agent-info {
		color: #623869!important;
	}
	.site-navigation-module-wrapper{
		border-top: 4px solid #623869!important;
		background-color: #f49dc3!important;
	}
	.layout-a-header-button a {
		color: #623869!important;
	}
	.layout-a-dropdown-content {
		border-top: 4px solid #623869!important;
	}

/* BODY -----------------------------------------------------------------------------------------------*/
	.headline {
		color: #f49dc3;
	}
	h2 {
		color: #623869;
	}
	.pageHeader {
		color: #623869;
	}
	.pageHeaderHR {
		background-color: #f49dc3!important;
	}

/* BUTTONS -----------------------------------------------------------------------------------------------*/

	/*.btn-body {
		color: color: #e4a13f;
	}*/
	/*#searchBtnClear {
		border-color: #9bD8CBB60;
		background-color:  #9bD8CBB60;
	}*/
	#searchBtnSave {
		border-color:  #f49dc3;
		background-color:  #f49dc3;	
	}

/*PROPERTY SEARCH -----------------------------------------------------------------------------------------------*/
	.daInfoWindowContentzPrice {
		color: #623869!important;
	}
	.property-boxesPropSearch {
		border-color: #f49dc3;
	}
	#daSaveSearchFormHeadline {
		color: #f49dc3;
	}
	.bed-bath-search-button:hover{
		color: #f49dc3;
	}
	.pageBtnActive{
		border-color: #f49dc3;
		background-color: #f49dc3;
	}
	.btn-body:hover{
		border-color: #f49dc3;
		background-color: #f49dc3;	
	}
	.property-boxesPropSearch h3 {
		color: #f49dc3;
	}
	
/* TESIMONIALS ---------------------------------------------------------------------------------------------*/
	.testimonial_startz_wrapper_new{
		background-color: #f49dc3;
	}
	.testimonial_main_author_werdz{
		color: #f49dc3!important;
	}


/* SIDE MENU -----------------------------------------------------------------------------------------------*/
	.sidebar-content h3 {
		color: #f49dc3;
	}
	.sidebar-nav-item::before {
		background-color: #f49dc3;
	}

	
/* FOOTER -----------------------------------------------------------------------------------------------*/
	.layout-a-footer {
		background-color: #f49dc3; 
	}
	/*.footer-content-container {
		color: #f49dc3;*/
	}
	.footer-infoPropSearch{
		color: #623869;
	}
	.footerPropSearch {
		border-top: 6px solid #623869!important;
		background-color:  #f49dc3;
	}